#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ALUT
version: 2.4.0.0
id: ALUT-2.4.0.0-40bbf1c60aaa5ef3d392429681fad91f
key: ALUT_HNr5y3YjLKQH7kgKukbEM0
license: BSD3
copyright: Copyright (C) 2005-2015 Sven Panne
maintainer: Sven Panne <svenpanne@gmail.com>
homepage: https://github.com/haskell-openal/ALUT
synopsis: A binding for the OpenAL Utility Toolkit
description:
    A Haskell binding for the OpenAL Utility Toolkit, which makes
    managing of OpenAL contexts, loading sounds in various formats
    and creating waveforms very easy. For more information about the
    C library on which this binding is based, please see:
    <http://distro.ibiblio.org/rootlinux/rootlinux-ports/more/freealut/freealut-1.1.0/doc/alut.html>.
category: Sound
author: Sven Panne
exposed: True
exposed-modules:
    Sound.ALUT Sound.ALUT.Initialization Sound.ALUT.Loaders
    Sound.ALUT.Sleep Sound.ALUT.Version
hidden-modules: Sound.ALUT.Config Sound.ALUT.Constants
                Sound.ALUT.Errors
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/ALUT-2.4.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/ALUT-2.4.0.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/ALUT-2.4.0.0
hs-libraries: HSALUT-2.4.0.0-HNr5y3YjLKQH7kgKukbEM0
extra-libraries:
    alut
include-dirs: /usr/local/include
depends:
    OpenAL-1.7.0.0-ed0e8cba1f39f5703deeb568ee1b7c6b
    StateVar-1.1.0.1-d26cc6243f7eb7d8194c4fd0dccc0689
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/ALUT-2.4.0.0/html/ALUT.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/ALUT-2.4.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
